/* CSS Document */
* { padding:0; margin:0; }
body#contact{ font: normal 14px/180% "微软雅黑", Arial, Verdana; background:url("../img/common/aboutbg.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/aboutbg.jpg*/) center fixed no-repeat #E1D4C2;}
body#cs{ font: normal 14px/180% "微软雅黑", Arial, Verdana; background:url("../img/common/aboutbg.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/aboutbg.jpg*/) center fixed no-repeat #E1D4C2;}
body#js{ font: normal 14px/180% "微软雅黑", Arial, Verdana; background:url("../img/common/aboutbg.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/aboutbg.jpg*/) center fixed no-repeat #E1D4C2;}
body#products{ font: normal 14px/180% "微软雅黑", Arial, Verdana; background:url("../img/common/aboutbg.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/aboutbg.jpg*/) center fixed no-repeat #E1D4C2;}
body#news{ font: normal 14px/180% "微软雅黑", Arial, Verdana; background:url("../img/common/aboutbg.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/aboutbg.jpg*/) center fixed no-repeat #E1D4C2;}
body#join{ font: normal 14px/180% "微软雅黑", Arial, Verdana; background:url("../img/common/aboutbg.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/aboutbg.jpg*/) center fixed no-repeat #E1D4C2;}
body#about{ font: normal 14px/180% "微软雅黑", Arial, Verdana; background:url("../img/common/aboutbg.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/aboutbg.jpg*/) center fixed no-repeat #E1D4C2  ;}
body#index{ font: normal 14px/180% "微软雅黑", Arial, Verdana; background-color:#E1D4C2;}
body{ font: normal 14px/180% "微软雅黑", Arial, Verdana;background-color:#E8D4AB;  }
img { border:none; }
ul { list-style-type:none; }
a{ text-decoration:none;color:#000;}
a:hover{ text-decoration:none;}
.pad1{padding-top:2px;}
.fr{float:right;padding-right:15px;}
.backcolor{background-color:#06C;margin-right:5px;}
.pL5{padding-left:5px;}
h3 { font-size:26px; line-height:26px; color:#3F2C24; border-bottom:1px solid #8b8b8b; padding-top:17px; padding-left:15px;}
h3 p { font-size:12px;  color:#8b8b8b; font-weight:normal;}
h3 span {float:right; color:#000; font-size:12px; padding-left:15px;  font-weight:normal; line-height:40px; margin-right:20px;}

h4 { width:185px; margin:0 auto; text-align:left; padding:8px 0 0 15px; color:#131313; font-size:14px; background:#fff;}
h4 span { color:#000; font-size:12px;   font-weight:normal; color:#5B5B5B; }

h5{ font-size:16px; margin-bottom:5px;}

#wrap { width:100%; margin:0 auto; position:relative;}
#header { width:1440px; height:120px; margin:0 auto; position:relative; }
#header .hw1440{ width:980px; margin:0 auto; position:relative;}
#header1{ width:100%; height:100px; margin:0px auto;  position:relative; background:url("../img/common/head_bg.png"/*tpa=http://www.shenxiangfloor.com/img/common/head_bg.png*/) 0 0 repeat-x;}
#header1 .w980{ width:980px; margin:0 auto; position:relative;}
#logo { position:absolute; left:0; padding:20px 0 0 0; }
#logo img { }
#toptel { position:absolute; right:100px; top:42px;font-size:16px; font-weight:bold;color:#F00;}
#toptel1{ position:absolute; right:0px; top:55px;font-size:16px; font-weight:bold;color:#F00;}
#topnav{ position:absolute; right:100px; top:23px;}
#topnav ul{float:right;}
#topnav ul li.a1{float:left;font-size:12px; }
#topnav ul li.a2{float:left;font-size:12px; }
#topnav ul li.a3{float:left;font-size:12px; }
#topnav ul li a{color:#333; padding-left:18px; }
#topnav ul li a:hover{ color:#F00;}


#topnavn{ position:absolute; right:15px; top:2px;}
#topnavn ul{float:right;}
#topnavn ul li.a1{float:left;font-size:12px; }
#topnavn ul li.a2{float:left;font-size:12px; }
#topnavn ul li.a3{float:left;font-size:12px; }
#topnavn ul li a{color:#333; padding-left:18px; }
#topnavn ul li a:hover{ color:#F00;}



/*本例css*/
.ibanner { width:1440px; height: 646px; margin:0 auto; position: relative; overflow:hidden; }
#banner {  width:980px; height: 200px; margin:5px auto; position: relative; overflow:hidden; }
/*数字按钮样式*/
.ibanner .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; right: 15px; zoom:1; z-index:3 }
.ibanner .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.ibanner .num li.on { background: #FF7700; } /*当前项*/
/*上一个  下一个*/
.ibanner .prev,
.ibanner .next { display: none; width: 40px; height: 100px; background: url("../images/btn.png"/*tpa=http://www.shenxiangfloor.com/images/btn.png*/) no-repeat; position: absolute; top: 230px;}
.ibanner .prev { left: 0; }
.ibanner .next { right: 0; background-position: right }




#footer{width:1440px;height:100px;clear:both; background:url("../img/common/footerbg.png"/*tpa=http://www.shenxiangfloor.com/img/common/footerbg.png*/) 0 0  repeat-x ; margin: 0 auto;}
#footer p{font-size:12px;line-height:35px;text-align:center;}
#footer a{ color:#000000; }
#footer a:hover{ color:#EC8F4C; }
#footer img{ vertical-align:middle;}

#footer1{width:100%;height:100px;clear:both;background:url("../img/common/footerbg.png"/*tpa=http://www.shenxiangfloor.com/img/common/footerbg.png*/) 0 0  repeat-x ; margin:0 auto;}
#footer1 p{font-size:12px;line-height:35px;text-align:center;}
#footer1 a{ color:#000000; }
#footer1 a:hover{ color:#EC8F4C; }
#footer1 img{ vertical-align:middle;}


#nav{ width:1440px; height:55px; margin:0 auto;  background:url("../img/common/navbg.png"/*tpa=http://www.shenxiangfloor.com/img/common/navbg.png*/) 0 0 no-repeat;}
#nav ul { width:980px; margin:0 auto;}
#nav ul li{float:left;font-weight:bold;text-align:center; color:#fff;line-height:55px;height:55px; }
#nav ul li a{color:#fff;font-size:14px;width:120px; display:block;}
#nav ul li a:hover{  color:#fff;}







#nav1{ position:absolute; top:0px; right:130px;}
#nav1 ul{ width:580px;}
#nav1 ul li { height:100px; line-height:100px; font-size:14px; float:left; text-align:center; }
#nav1 ul li a { width:72px; display:block; line-height:100px; color: #000;} 
#nav1 ul li a:hover{ color:#000; display:block; width:72px; line-height:100px; background:url("../img/common/nav_ahover_bg.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/nav_ahover_bg.jpg*/) repeat-x left center; } 
